package com.cheng.blzb.ui.fragment.bid.detail

import com.chad.library.adapter.base.BaseQuickAdapter
import com.chad.library.adapter.base.viewholder.BaseViewHolder
import com.cheng.blzb.R
import com.cheng.blzb.bean.ContactsEntity

class ContactsAdapter: BaseQuickAdapter<ContactsEntity, BaseViewHolder>(R.layout.listitem_bid_detail_contact) {
    init {
        addChildClickViewIds(R.id.iv_call)
    }

    override fun convert(holder: BaseViewHolder, item: ContactsEntity) {
        holder.setText(R.id.tv_name, item.name)
        holder.setText(R.id.tv_phone, item.phone)
    }
}